## Description

the MRtrix image viewer.

syntax: mrview [ options ] [ image [ image ... ]

## Arguments

image [ optional, multiples allowed ] | an image to be loaded.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.